ExcludeArch: s390 s390x

Summary: Additional conduits for gnome-pilot
Name: gnome-pilot-conduits
Version: 2.0.10
Release: 1
License: LGPL
Group: Applications/Communications
Source: ftp://ftp.gnome.org/pub/gnome/sources/%{name}/2.0/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}
Prereq: /sbin/install-info
Requires: gnome-pilot >= 2.0
BuildRequires: gnome-pilot-devel >= 2.0

%description
gnome-pilot is a collection of programs and daemon for integrating
GNOME and the PalmPilot<tm>.

This is a collection of additional conduits for gnome-pilot, it
currently features
 - MAL conduit
 - Time synchronization conduit
 - Email conduit
 - Expense conduit
 - Memo file conduit


%prep
%setup -q

%build
%configure
export tagname=CC
make LIBTOOL=/usr/bin/libtool

%install
rm -rf $RPM_BUILD_ROOT
export tagname=CC
%makeinstall LIBTOOL=/usr/bin/libtool

rm -f $RPM_BUILD_ROOT/%{_libdir}/gnome-pilot/conduits/*.{la,a}
rm -f $RPM_BUILD_ROOT/%{_datadir}/pixmaps/avantgo.png

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_datadir}/gnome-pilot/conduits/*.conduit
%{_libdir}/gnome-pilot/conduits/*.so

%changelog
* Thu Jul 17 2003 Jeremy Katz <katzj@redhat.com> 2.0.10-1
- 2.0.10

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon May 19 2003 Jeremy Katz <katzj@redhat.com> 2.0.9-1
- Initial build for Red Hat Linux, clean up the spec file

* Sun Mar 5 2000 Eskil Heyn Olsen <deity@eskil.dk>
- redid the package from mal-conduit to gnome-pilot-conduits

* Sun Dec 5 1999 Eskil Heyn Olsen <deity@eskil.dk>
- Created the .spec file
